Source: php-nikic-fast-route
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: William Desportes <williamdes@wdes.fr>,
           James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.41~)
Standards-Version: 4.7.0
Homepage: https://github.com/nikic/FastRoute
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nikic-fast-route
Vcs-Git: https://salsa.debian.org/php-team/pear/php-nikic-fast-route.git -b debian/latest
Rules-Requires-Root: no

Package: php-nikic-fast-route
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Description: ${phpcomposer:description}
 Fast HTTP request router for PHP using regular expressions for
 placeholders. Supports route grouping and caching. The route parser
 and dispatcher components can be overridden.
